cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

193
Views
10
Helpful
3
Replies
celestinobuque
Beginner

Buying cisco 8861 with license while using CUCM version 10.5.2


Hi everyone,

 

I have a cluster of CUCM running version 10.5.2.

We bought 7 cisco phone 8861 and the suppliers did not give us with the licenses.

We asked them for the licenses and they said that we can not have the licenses as our version is EOS and we must upgrade the CUCM to use the smart licensing feature.

Does that mean that to use the new phones I will have to upgrade the CUCM first?

I am trying to find this information on cisco but i don't.

anyone ever ran into this?

3 REPLIES 3
Nithin Eluvathingal
VIP Advisor

What your supplier told is correct, your version 10.5 is EOS version. You cannot purchase license for the version 10.5. 

 

Go to PLM and check the license usage . if you have available free license which suits your phone you can use the new phones. if not your only option is to upgrade to latest version and get the license for new phones. 

 

 

 

 



Response Signature


Hi Nithin,

 

Thank you for your fast reply.

Understood, so I only have to upgrade the CUCM, no need to upgrade/worry about the voice gateway/cube right?

You need to upgrade CUCM.

When upgrading CUCM, you also need to upgrade other UC applications in your infrastructure to make it compatible with the CUCM. 

Upgrading will be free of cost your have valid SWSS contract. if not you need to get the Flex license for all your license + new license . 

 

Your supplier/ Partner who is good in voice  can provide you better solution based on your existing infrastructure. 



Response Signature


Create
Recognize Your Peers
Content for Community-Ad